<ion-content [fullscreen]="true">
  <div class="container-fluid">
    <div class="row text-center pt-2">
      <div class="col-sm-4"></div>
      <div class="col-sm-8">
        <span class="text-sd mr-2 font-weight-bold h4 text-dark">ระบบคอมพิวเตอร์ Computer System</span>
      </div>
    </div>
    <div class="row p-4">
      <div class="col-sm-4">
        <img src="assets/images/19.png" class="mx-auto d-block" width="135px">
      </div>
      <div class="col-sm-8">
        <div class="row">
          <div class="col-sm-4 img-thumbnail" (click)="onSelectSession('/hardware')">
            <div class="pt-1"></div>
            <img src="assets/images/hardware.png" class="mx-auto d-block" width="100px" />
            <div class="text-center text-dark">Hardware</div>
          </div>
          <div class="col-sm-4 img-thumbnail" (click)="onSelectSession('/software')">
            <img src="assets/images/software.png" class="mx-auto d-block" width="100px" />
            <div class="text-center text-dark">Software</div>
          </div>
          <div class="col-sm-4 img-thumbnail" (click)="onSelectSession('/people')">
            <img src="assets/images/people.jpg" class="mx-auto d-block" width="100px" />
            <div class="text-center text-dark">People</div>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-4 img-thumbnail" (click)="onSelectSession('/data')">
            <img src="assets/images/data.png" class="mx-auto d-block" width="100px" />
            <div class="text-center text-dark">Data/Information</div>
          </div>
          <div class="col-sm-4 img-thumbnail" (click)="onSelectSession('/test')">
            <img src="assets/images/book.png" class="mx-auto d-block" width="120px" />
            <div class="text-center text-dark">ข้อสอบ</div>
          </div>
          <div class="col-sm-4 img-thumbnail" (click)="onSelectSession('/pre-home/first')">
            <img src="assets/images/home.png" class="mx-auto d-block" width="105px" />
            <div class="text-center text-dark">กลับหน้าแรก</div>
          </div>
        </div>
      </div>
    </div>
  </div>
</ion-content>
